View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0019749FPCFCLpublic2011-07-16 12:312012-12-17 16:29
ReporterReinier Olislagers 
Assigned ToReinier Olislagers 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.5Product Build 
Target Version2.7.1Fixed in Version2.7.1 
Summary0019749: [Patch] Initial test for fcl-db export
DescriptionStarted on tests for the export functionality in fcl-db; only one test (number of records in csv export) for now.
Should go into fpc\source\packages\fcl-db\tests
Zip file db_exporttest.zip contains new files and a patch for the fpc makefile
Additional InformationWorking on additional tests using repository https://bitbucket.org/reiniero/fpc_laz_patch_playground/ [^]
TagsNo tags attached.
FPCOldBugId
Fixed in Revisionr23164
Attached Fileszip file icon db_exporttest.zip [^] (3,039 bytes) 2011-07-16 12:31

- Relationships

-  Notes
(0059378)
Reinier Olislagers (developer)
2012-05-08 08:07

Will try to rework the patch so it fits into the regular test suite (like another export test in 20271)
(0064355)
Reinier Olislagers (developer)
2012-12-17 16:29

Test was consolidated into new db export test unit

- Issue History
Date Modified Username Field Change
2011-07-16 12:31 Reinier Olislagers New Issue
2011-07-16 12:31 Reinier Olislagers File Added: db_exporttest.zip
2012-04-25 22:05 Marco van de Voort Status new => assigned
2012-04-25 22:05 Marco van de Voort Assigned To => Michael Van Canneyt
2012-05-08 08:07 Reinier Olislagers Note Added: 0059378
2012-11-01 12:28 Reinier Olislagers Assigned To Michael Van Canneyt => Reinier Olislagers
2012-12-17 16:29 Reinier Olislagers Fixed in Revision => r23164
2012-12-17 16:29 Reinier Olislagers Status assigned => resolved
2012-12-17 16:29 Reinier Olislagers Fixed in Version => 2.7.1
2012-12-17 16:29 Reinier Olislagers Resolution open => fixed
2012-12-17 16:29 Reinier Olislagers Note Added: 0064355
2012-12-17 16:29 Reinier Olislagers Target Version => 2.7.1
2012-12-17 16:29 Reinier Olislagers Status resolved => closed



MantisBT 1.2.12[^]
Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker